Bug 622888 - dracut does not include "extra" and "weak-updates" directories in non-hostonly mode
Summary: dracut does not include "extra" and "weak-updates" directories in non-hostonl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dracut
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 622641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-10 17:12 UTC by Jon Masters
Modified: 2011-01-21 23:08 UTC (History)
7 users (show)

Fixed In Version: dracut-006-6.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of: 622641
Environment:
Last Closed: 2010-10-27 22:55:21 UTC


Attachments (Terms of Use)
include "extra" and "weak-updates" directories in non-hostonly mode (1.03 KB, patch)
2010-08-10 17:14 UTC, Jon Masters
no flags Details | Diff

Comment 1 Jon Masters 2010-08-10 17:13:56 UTC
The following patch from RHEL6 is useful to Fedora since it will ensure we scan for additionally added drivers. In fact, we might want to also scan the "updates" directory every time too, since sysadmins can place modules in there.

Comment 2 Jon Masters 2010-08-10 17:14:57 UTC
Created attachment 437954 [details]
include "extra" and "weak-updates" directories in non-hostonly mode

Comment 3 Fedora Update System 2010-09-23 15:32:00 UTC
dracut-005-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/dracut-005-4.fc13

Comment 4 Fedora Update System 2010-09-23 15:33:22 UTC
dracut-005-4.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/dracut-005-4.fc12

Comment 5 Jon Masters 2010-09-24 17:56:37 UTC
Thanks

Comment 6 Fedora Update System 2010-09-24 20:39:02 UTC
dracut-005-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dracut'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/dracut-005-4.fc12

Comment 7 Fedora Update System 2010-10-27 22:53:57 UTC
dracut-005-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-10-30 23:38:33 UTC
dracut-005-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-01-18 09:52:32 UTC
dracut-006-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dracut-006-6.fc14

Comment 10 Fedora Update System 2011-01-21 23:07:36 UTC
dracut-006-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.